View Issue Details

IDProjectCategoryView StatusLast Update
0025904mantisbtdocumentationpublic2019-08-25 12:36
Reporterdregad Assigned Todregad  
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Target Version2.22.0Fixed in Version2.22.0 
Summary0025904: Admin guide: remove reference to unmaintained Firefox add-on
Description

The Admin Guide's Troubleshooting section for error 2800 references the Lazarus Form Recovery add-on, which is not supported on Firefox 57 and later, and is no longer maintained.

The invalid link should be replaced by alternative add-ons (also for Chrome).

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master b0ec46c5

2019-07-03 06:42:27

dregad

Details Diff
Doc: replace invalid reference to Lazarus addon

Lazarus Form Recovery add-on is not supported on Firefox 57 and later,
and is no longer maintained.

Replacing the invalid reference by alternative extensions for Firefox
and Chrome.

Fixes 0025904
Affected Issues
0025904
mod - docbook/Admin_Guide/en-US/Troubleshooting.xml Diff File

Issue History

Date Modified Username Field Change
2019-07-05 09:07 dregad New Issue
2019-07-05 09:07 dregad Status new => assigned
2019-07-05 09:07 dregad Assigned To => dregad
2019-07-05 09:08 dregad Changeset attached => MantisBT master b0ec46c5
2019-07-05 09:08 dregad Status assigned => resolved
2019-07-05 09:08 dregad Resolution open => fixed
2019-07-05 09:08 dregad Fixed in Version => 2.21.2
2019-07-05 11:57 atrol Fixed in Version 2.21.2 => 2.22.0
2019-08-25 12:36 vboctor Status resolved => closed